using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;
using System.ServiceModel;
using System.Text;

namespace RadTreeViewWithWCFWeb
{
	// NOTE: If you change the class name "Service1" here, you must also update the reference to "Service1" in Web.config.
	public class Service1 : IService1
	{
		#region IService1 Members

		public List<FoxTVSery> GetTVSerie()
		{
			DataClasses1DataContext db = new DataClasses1DataContext();
			
			var items = from item in db.FoxTVSeries
						select item;
			
			return items.ToList();
		}

		#endregion
	}
}